{
  "name": "hedera-web",
  "version": "23.6.15",
  "description": "Verdnatura web page",
  "license": "GPL-3.0",
  "repository": {
    "type": "git",
    "url": "https://git.verdnatura.es/hedera-web"
  },
  "devDependencies": {
    "@babel/preset-env": "^7.20.2",
    "archiver": "^5.3.1",
    "assets-webpack-plugin": "^7.1.1",
    "babel-loader": "^9.1.0",
    "bundle-loader": "^0.5.6",
    "css-loader": "^6.7.2",
    "eslint": "^8.15.0",
    "file-loader": "^6.2.0",
    "fs-extra": "^10.1.0",
    "glob": "^8.0.3",
    "html-webpack-plugin": "^5.5.0",
    "json-loader": "^0.5.7",
    "mini-css-extract-plugin": "^2.7.0",
    "node-sass": "^9.0.0",
    "raw-loader": "^4.0.2",
    "sass-loader": "^13.3.2",
    "style-loader": "^3.3.1",
    "url-loader": "^4.1.1",
    "webpack": "^5.75.0",
    "webpack-cli": "^4.10.0",
    "webpack-dev-server": "^4.11.1",
    "webpack-merge": "^5.8.0",
    "yaml-loader": "^0.5.0"
  },
  "dependencies": {
    "js-yaml": "^3.12.1",
    "mootools": "^1.5.2",
    "promise-polyfill": "^8.2.3",
    "require-yaml": "0.0.1",
    "tinymce": "^6.3.0"
  },
  "scripts": {
    "front": "webpack serve --open",
    "back": "cd ../salix && gulp backOnly",
    "db": "cd ../vn-database && myvc run",
    "build": "rm -rf build/ ; webpack",
    "clean": "rm -rf build/"
  }
}
